@import url('https://fonts.googleapis.com/css2?family=Sofia+Sans:ital,wght@0,1..1000;1,1..1000&display=swap');@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Sofia+Sans:ital,wght@0,1..1000;1,1..1000&display=swap');body{overflow-y:scroll;font-family:"Sofia Sans",sans-serif;margin:0!important;padding:0!important;}
body::-webkit-scrollbar{width:8px;height:8px;}
body::-webkit-scrollbar-track{background:#3b3b3b;border-radius:20px;-webkit-border-radius:0;}
body::-webkit-scrollbar-thumb{background:#16679C;border-radius:20px;-webkit-border-radius:20px;}
*{word-break:break-word;}
ul{list-style:none}
a{text-decoration:none;outline:none}
body{font-family:"Nunito Sans",sans-serif;}
body a:hover,body a:focus{color:initial;text-decoration:none}
a:focus{outline:none;text-decoration:none}
textarea:focus{outline:none}
select:focus{outline:none;}
input{outline:none!important}
button,button:focus{outline:none}
a img{border:none}
img{border:0}
p{padding:0;margin:0}
h1,h2,h3,h4,ul,p{padding:0;margin:0}
textarea{resize:none}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#fff}
input:-moz-placeholder,textarea:-moz-placeholder{color:#fff}
input:-webkit-autofill{border:1px solid #e4e4e5;-webkit-text-fill-color:rgba(49,50,51,1);-webkit-box-shadow:0 0 0px 1000px #f5f5f6 inset;transition:background-color 5000s ease-in-out 0s;}
input:-internal-autofill-selected{background-color:#fff!important;-webkit-box-shadow:0 0 0px 1000px #fff inset;}
input:-webkit-autofill:hover,input:-webkit-autofill:focus{border:1px solid #e4e4e5;-webkit-text-fill-color:rgba(49,50,51,1);-webkit-box-shadow:0 0 0px 1000px #f5f5f6 inset;transition:background-color 5000s ease-in-out 0s;}
input::-moz-placeholder{opacity:1;outline:none}
textarea::-moz-placeholder{opacity:1;outline:none}
.clr{clear:both;height:0}
ul{padding:0;list-style:none}
a{text-decoration:none;-moz-transition:all .2s;-webkit-transition:all .2s;transition:all .2s}
.headermain{box-shadow:0 0 5px 0 rgba(0,0,0,0.2);}
.headermain{background:#fff;}
.socialhead ul{display:flex;align-items:center;gap:30px;justify-content:flex-end;}
.socialhead ul li a{display:flex;align-items:center;}
.menu{display:flex;align-items:center;gap:39px;justify-content:flex-end;}
.menu li a{font-size:16px;color:#4A4A4A;text-transform:uppercase;font-weight:500;}
.menu li{position:relative;}
#menu-item-wpml-ls-25-en{display:none;}
/* .menu li .sub-menu{position:absolute;top:20px;min-width:160px;background:#fff;box-shadow:0 0 5px 0 rgba(0,0,0,0.2);padding:10px;right:0;z-index:2;display:none;opacity:1;transition:all ease .3s;}
.menu-item-has-children:after{top:3px;right:-22px;width:14px;height:8px;content:'';position:absolute;background:url(../img/downicon.png)0 0 no-repeat;}
.menu li.menu-item-has-children:hover .sub-menu{display:block;opacity:1;transition:all ease .3s;}
*/
.menu > li{position:relative;list-style:none;}
.menu > li > a{display:block;padding:0 5px;font-size:16px;color:#4A4A4A;text-transform:capitalize;font-weight:500;text-decoration:none;font-family:"Sofia Sans",sans-serif;}
.menu li .sub-menu{position:absolute;left:0;top:100%;min-width:220px;background:#fff;padding:0;margin:0;opacity:0;visibility:hidden;transform:translateY(10px);transition:all 0.25s ease;border-radius:0;box-shadow:0 5px 20px rgba(0,0,0,0.1);z-index:999;}
.menu li .sub-menu li a{padding:10px 15px;display:block;color:#222;font-size:14px;}
.menu li .sub-menu li a:hover{background:#f5f5f5;}
.menu li:hover > .sub-menu{opacity:1;visibility:visible;transform:translateY(0px);}
.menu li .sub-menu li{position:relative;border-bottom:1px solid #f2f2f2;}
.menu li .sub-menu li:last-child{border-bottom:none;}
.menu li .sub-menu li .sub-menu{left:100%;top:0;}
.menu-item-has-children > a::after{top:6px;right:-17px;width:14px;height:8px;content:'';position:absolute;background:url(../img/downicon.png)0 0 no-repeat;}
/* .menu-item-has-children ul.sub-menu li a{position:relative;display:block;padding-right:26px;}
*/
.menu-item-has-children ul.sub-menu li a{position:relative;display:block;padding:13px 10px 10px 10px;font-size:16px;color:#4A4A4A;text-transform:capitalize;font-weight:500;text-decoration:none;font-family:"Sofia Sans",sans-serif;}
.menu-item-has-children ul.sub-menu > li.menu-item-has-children > a{padding-right:25px;}
.menu-item-has-children ul.sub-menu > li.menu-item-has-children > a:after{top:17px;right:10px;width:14px;height:8px;content:'';position:absolute;background:url(../img/downicon.png) 0 0 no-repeat;transform:rotate(270deg);}
.mobile-menu-btn{display:none;}
.menuBx .elementor-widget-wp-widget-nav_menu{margin-bottom:0!important;}
/* mega menu */
#menu-item-25120{position:inherit;}
.ucases-mega-wrapper{position:absolute;right:0;top:14px;width:100%;padding-top:30px;z-index:1;display:flex;display:none;align-items:stretch;max-width:660px;min-height:320px;}
.ucases-tabs-left{width:35%;padding:15px;background:#ffff;border-radius:0 0 0 7px;}
.ucases-tabs-right{width:65%;background:#f9f9f9;padding:24px;}
.ucases-tabs-left ul{display:flex;align-items:flex-start;flex-direction:column;}
.ucases-tabs-left ul li{border-bottom:1px solid #f1f1f1;padding:10px 10px;width:100%;font-size:16px;font-family:'Sofia Sans';font-weight:400;cursor:pointer;color:#0082d7;}
.ucases-tabs-left ul li:hover,.ucases-tabs-left ul li:focus{background:#f2f2f2;}
.ucases-tabs-left ul li svg{width:22px;}
.ucases-tabs-right{display:flex;align-items:flex-start;gap:15px;flex-direction:column;position:relative;width:75%;background:#f9f9f9;padding:24px;border-radius:0 0 7px 0;}
.ucases-tab-content{width:100%;padding:20px;height:100%;display:none;flex-wrap:wrap;gap:0 10px;position:absolute;left:0;top:0;}
.ucases-tab-content h3{font-size:18px;font-weight:600;font-family:'Sofia Sans';color:#000;border-bottom:1px solid #f2f2f2;padding:0 0 5px;margin:0 0 5px;width:100%;}
.ucases-post-list{width:100%;}
.ucases-post-list li{border-bottom:1px solid #e9e9e9;}
.ucases-post-list li:last-child{border-bottom:none;}
.ucases-post-list li a{font-size:13px;text-transform:capitalize;display:inline-block;line-height:17px;padding:6px 4px;color:#000;}
.ucases-post-list li a:hover,.ucases-post-list li a:focus{color:#0082D7;}
.ucases-post-list li.use-case{width:100%;}
.ucases-post-list li.use-case a{display:block;border-bottom:1px solid #ccc;padding:10px 10px;font-size:15px;font-family:'Sofia Sans';color:#444444;}
.ucases-post-list li.use-case a:last-child{border-bottom:none;}
.menu > li.menu-item-25120 a{position:relative;}
.menu > li.menu-item-25120 > a:after{top:6px;right:-17px;width:14px;height:8px;content:'';position:absolute;background:url(../img/downicon.png) 0 0 no-repeat;}
/* end */
.healthBx:hover .helthicon{color:#fff;}
.healthBx:hover h2.elementor-heading-title{color:#fff!important;}
.healthBx:hover .elementor-widget-container,.healthBx:hover .elementor-widget-container p{color:#fff;}
.healthBx:hover a.elementor-button.elementor-button-link{color:#fff;}
.nav-tabs{display:flex;justify-content:center;margin:0;border:none;gap:25px;margin-bottom:40px;}
.nav-tabs .nav-link{background:#0D2C66;font-size:22px;color:#FFFFFF;font-weight:500;font-family:'Sofia Sans';padding:10px 40px;border-radius:10px;border:none;}
.nav-tabs .nav-link.active{background:#0082D7;color:#fff;}
.energyBx{height:100%;}
.headthMachineTabb .nav-tabs .nav-item .nav-link.active{background:#fff;}
.headthMachineTabb .nav-tabs .nav-item .nav-link.active span{background:#219AE9;color:#fff;}
.headthMachineTabb .nav-tabs .nav-item .nav-link.active{color:#1B1B1B;}
.industrialBx{display:flex;align-items:stretch;gap:15px;min-height:445px;}
.industrialBxRt{width:50%;display:flex;gap:15px;flex-wrap:wrap;height:100%;}
.industrialBxLt{width:50%;height:100%;}
.indusimg{width:48%;}
.indusimg a{display:block;width:100%;position:relative;border-radius:15px;overflow:hidden;}
.indusimg a img{width:100%;height:210px;object-fit:cover;border-radius:15px;transition:all ease .3s;}
.indusimg a span{position:absolute;bottom:0;left:0;right:0;text-align:center;padding:5px 5px 10px 5px;font-size:23px;line-height:25px;font-weight:600;font-family:'Sofia Sans';color:#fff;transition:all ease .3s;}
.indusimg a:hover img,.indusimg a:focus img,.industBibImg a img:hover,.industBibImg a img:focus{transition:all ease .3s;transform:scale(1.2);}
.industBibImg a{display:block;width:100%;overflow:hidden;position:relative;border-radius:15px;}
.industBibImg a span{position:absolute;bottom:0;left:0;right:0;text-align:center;padding:5px 5px 10px 5px;font-size:25px;font-weight:600;font-family:'Sofia Sans';color:#fff;transition:all ease .3s;}
.industBibImg a img{width:100%;height:435px;object-fit:cover;border-radius:15px;transition:all ease .3s;}
.indusimg p,.industBibImg p{position:absolute;bottom:-80px;left:0;right:0;margin:auto;padding:0 10px 10px;font-size:14px;color:#fff;font-family:"Roboto",sans-serif;line-height:18px;transition:all ease .3s;text-align:center;}
.indusimg a:hover p,.industBibImg a:hover p{bottom:0;transition:all ease .3s;}
.indusimg a:hover span,.industBibImg a:hover span{bottom:40px;transition:all ease .3s;}
.blueHover:hover .elementor-widget-container{color:#fff;}
.pressbxcircle{position:relative;z-index:1;}
.pressBx:hover .pressbxcircle{background:#0082D7!important;}
.pressBx:hover .pressbxcircle .elementor-heading-title{color:#fff!important;}
.pandelicon{margin-top:-46px;transition:all ease .5s;z-index:0;}
.pressBx:hover .pandelicon{margin-top:-15px;transition:all ease .5s;}
.newsList{align-items:flex-start;gap:15px;flex-wrap:wrap;}
.newsList{display:none;}
.newsList.active{display:flex;}
.newsbx{position:relative;border:1px solid #0000001A;border-radius:18px;width:32%;min-height:480px;}
.learnmore{margin:15px 0 0;position:absolute;bottom:20px;}
.newsimg a{display:block;}
.newsimg a img{height:200px;object-fit:cover;border-radius:15px 15px 0 0;width:100%;}
.newscnt{padding:26px 24px 10px;}
.newsbtn{border:1px solid #0D2C66;display:inline-block;padding:6px 10px;font-size:14px;font-family:"Roboto",sans-serif;font-weight:400;color:#0D2C66;border-radius:8px;}
.newscnt h2 a{font-size:22px;font-weight:500;color:#000000;line-height:25px;font-family:'Sofia Sans';display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.newscnt h2{margin:16px 0 10px;}
.newsbtn:hover,.newsbtn:focus{background:#0D2C66;color:#fff;}
.newscnt p{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;font-size:16px;font-weight:400;color:#000;}
.learnmore{margin:15px 0 0;}
.learnmore a{font-family:'Sofia Sans';font-size:16px;color:#0D2C66;font-weight:500;text-transform:uppercase;}
.learnmore a:hover,.learnmore a:focus{color:#0082D7;text-decoration:underline;}
.learnmore a:hover svg{transform:rotate(-45deg);transition:all ease .3s;}
.learnmore a svg{transition:all ease .3s;}
.viewmorebtn{margin:25px 0 0;text-align:center;}
.viewmorebtn a{display:inline-block;padding:12px 10px;background:#0D2C66;border-radius:10px;min-width:180px;text-align:center;font-family:'Sofia Sans';font-size:16px;font-weight:500;text-transform:uppercase;color:#fff;}
.viewmorebtn a:hover,.viewmorebtn a:focus{background:#0082D7;color:#fff;}
.learnmorebtn{position:absolute!important;bottom:-20px;left:10px;}
.healthBx .elementor-column-gap-default{height:100%;}
.footweblink .elementor-widget-wrap.elementor-element-populated{display:flex;justify-content:flex-end;}
.footweblink .elementor-element.elementor-element-97259ef.elementor-widget.elementor-widget-image{width:auto;margin:0;}
.footweblink .elementor-element.elementor-element-ee328e9.elementor-widget.elementor-widget-heading{width:auto;}
/* logo slide home */
.logo-marquee{position:relative;}
.logo-marquee--marquee{display:flex;align-items:center;overflow:hidden;user-select:none;}
.logo-marquee--marquee-group img{padding:0 5px;width:auto;height:auto!important;}
.logo-marquee--marquee-group2 img{padding:0 5px;width:auto;height:auto!important;}
.logo-marquee--marquee:hover .logo-marquee--marquee-group,.logo-marquee--marquee:hover .logo-marquee--marquee-group2{animation-play-state:paused;}
.logo-marquee--marquee-group{animation:scroll-left 18s linear infinite;display:flex;flex-shrink:0;width:auto;}
.logo-marquee--marquee-group2{animation:scroll-right 18s linear infinite;display:flex;flex-shrink:0;width:auto;}
@media (prefers-reduced-motion){.logo-marquee--marquee-group{animation-play-state:paused;}
}
@keyframes scroll-left{0%{transform:translateX(0);}
to{transform:translateX(-100%);}
}
@keyframes scroll-right{0%{transform:translateX(-100%);}
to{transform:translateX(0);}
}
.scopserviceMainBx{position:sticky;top:0;}
.headthMachineTabb{display:flex;align-items:center;gap:70px;flex-direction:row-reverse;}
.headthMachineTabb .nav-tabs{width:50%;margin:0;display:flex;flex-direction:column;align-items:flex-start;justify-content:flex-start;}
.machineHelthImg img{width:100%;border-radius:20px!important;}
.headthMachineTabb .nav-tabs .nav-item{text-align:left;}
.headthMachineTabb .nav-tabs .nav-item .nav-link{display:flex;align-items:flex-start;justify-content:flex-start;text-align:left;padding:17px 10px 17px 86px;position:relative;flex-direction:column;gap:4px;font-size:18px;font-weight:400;font-family:"Roboto",sans-serif;line-height:25px;}
.headthMachineTabb .nav-tabs .nav-item .nav-link span{position:absolute;left:20px;top:20px;width:40px;height:40px;background:#fff;border-radius:80px;color:#219AE9;font-size:25px;font-family:"Roboto",sans-serif;display:flex;align-items:center;justify-content:center;font-weight:400;}
.headthMachineTabb .nav-tabs .nav-item .nav-link strong{font-size:25px;font-weight:600;font-family:'Sofia Sans';line-height:30px;}
/* end */
.usecaseheading h2{font-size:27px;font-weight:700;color:#0082D7;font-family:'Sofia Sans';margin:0 0 20px;}
.caselistingSec{display:flex;align-items:flex-start;gap:50px 20px;flex-wrap:wrap;}
.usecaseListing{margin:0 0 60px;}
.caseBx{width:32%;position:relative;padding-bottom:30px;min-height:340px;}
.caseimg a{display:block;width:100%;overflow:hidden;position:relative;border-radius:15px;}
.caseimg a img{width:100%;border-radius:15px;transition:all ease .3s;}
.caseimg a:hover img,.caseimg a:focus img{transition:all ease .3s;transform:scale(1.1);}
.caseCnt{margin:16px 0 0;}
.caseCnt h2 a{font-family:'Sofia Sans';font-size:25px;font-weight:600;color:#1B1B1B;line-height:25px;display:inline-block;}
.caseCnt h2{margin:0 0 10px;}
.caseCnt p{margin:0 0 5px;font-size:15px;font-weight:400;font-family:"Roboto",sans-serif;color:#000;line-height:17px;}
.viewbtn{font-size:16px;color:#0D2C66;font-weight:600;text-transform:uppercase;position:absolute;bottom:0;left:0;}
.blueHover:hover{background-color:#0082D7!important;color:#fff!important;}
.blueHover:hover .elementor-widget-container h2.elementor-heading-title,.blueHover:hover .elementor-widget-container p{color:#fff!important;}
.blueHover:hover .elementor-widget-container svg{color:#fff;}
.impactBx{text-align:center;}
.featureNewsBtn a{min-width:240px;}
.upload-box{display:flex;align-items:center;justify-content:center;cursor:pointer;width:100%;border:1px solid #0000001A;height:173px;border-radius:15px;padding:20px;}
.upload-label{cursor:pointer;text-align:center;margin:0;}
.upload-title{font-size:18px;font-weight:400;font-family:"Roboto",sans-serif;color:#7A7A7A;line-height:22px;}
.upload-icon{margin:8px 0;}
.upload-desc{font-size:9px;color:#7A7A7A;line-height:11px;}
.downloadpdfbtn .elementor-button.elementor-button-link {
    width: 100%!important;
}
.mediakit{display:flex;align-items:flex-start;gap:15px;flex-wrap:wrap;width:100%;}
.brandspreicon{width:48%;border:1px solid #0000001A;height:135px;border-radius:15px;padding:20px;}
.uploadfilebx{width:48%;}
.brandscnt{display:flex;align-items:center;gap:15px;margin:0 0 20px;}
.brandscnt h2{font-size:18px;font-weight:400;font-family:"Roboto",sans-serif;color:#1B1B1B;line-height:22px;}
.downloadpdfbt{display:block;width:100%;border:1px solid #0D2C66;border-radius:8px;text-align:center;padding:7px 10px;font-size:14px;font-weight:400;color:#0D2C66;font-family:"Roboto",sans-serif;}
.downloadpdfbt:hover,.downloadpdfbt:focus{background:#0D2C66;color:#fff;}
.opnintFilter{display:flex;align-items:center;gap:15px;}
.opnintFilter select{border:1px solid #00000014;border-radius:8px;padding:13px 14px;font-size:18px;font-weight:400;color:#7A7A7A;appearance:none;/* Chrome,Safari */
 -webkit-appearance:none;-moz-appearance:none;background-color:#fff;background-image:url('../img/downicon.png');background-repeat:no-repeat;background-position:right 12px center;background-size:16px;}
.opnintFilter select:hover,.opnintFilter select:focus{outline:none;box-shadow:none;border-color:#00000014;}
.opnintFilter input{border:1px solid #00000014;border-radius:8px;padding:13px 14px;font-size:18px;font-weight:400;color:#7A7A7A;}
.opnintFilter input:hover,.opnintFilter input:focus{outline:none;box-shadow:none;border-color:#00000014;}
.opningList{display:flex;align-items:flex-start;gap:22px;flex-wrap:wrap;margin:40px 0 0;}
.opningBx{width:32%;border:1px solid #0D2C661A;padding:22px;border-radius:18px;min-height:280px;}
.opningBx h3{font-size:18px;font-weight:400;color:#0D2C66;}
.opningBx h2{font-size:21px;color:#1B1B1B;margin:9px 0 7px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.opningBx p{font-size:14px;font-weight:400;color:#1B1B1B;font-family:"Roboto",sans-serif;margin:0 0 20px;}
.opningBx h4{font-size:14px;color:#1B1B1B;display:flex;align-items:center;gap:5px;margin:0 0 20px;}
.opningBx h3 a{color:#0D2C66;}
.learnMoreOpening a{display:flex;align-items:center;gap:5px;font-family:'Sofia Sans';font-size:16px;color:#0D2C66;font-weight:600;text-transform:uppercase;line-height:15px;}
.applylinkedin{text-align:center;margin:35px 0 0;display:flex;justify-content:center;width:100%;}
.applylinkedin a{display:inline-block;padding:14px 50px;background:#0D2C66;font-size:16px;color:#FFFFFF;font-weight:500;border-radius:8px;text-transform:uppercase;}
.applylinkedin a:hover,.applylinkedin a:focus{background:#0082D7;color:#fff;}
.newsfilter{margin:0 0 50px 0;display:flex;align-items:center;gap:10px;flex-wrap:wrap;}
.newsfilter button{border:none;background:#0D2C66;border-radius:5px;font-size:17px;color:#fff;text-align:center;padding:9px 20px;font-family:"Roboto",sans-serif;font-weight:400;}
.newsfilter input{padding:10px 15px;border:1px solid #00000014;border-radius:9px;font-size:18px;color:#000;min-width:120px;font-family:"Roboto",sans-serif;font-weight:400;}
.newsfilter input::placeholder{color:#3d3d3d;}
.newsfilter button.active{background:#0082D7;}
.select-date-filter select{padding:12px 10px;border-radius:6px;border:1px solid #f2f2f2;font-size:15px;color:#2a2a2a;font-family:"Roboto",sans-serif;}
.contactForm{display:flex;flex-wrap:wrap;gap:30px 15px;justify-content:space-between;}
.contactForm li,.contactForm li p{width:48%;display:flex;flex-direction:column;}
.contactForm li:nth-child(5),.contactForm li:nth-child(6){width:100%;}
.contactForm li p{width:100%;}
.contactForm li input,.contactForm li textarea,.contactForm li select{width:100%;background:#0D2C660D;border:none;padding:15px 18px;border-radius:10px;font-size:18px;color:#000000;font-family:'Roboto';}
.contactForm li input::placeholder,.contactForm li textarea::placeholder{color:#747474!important}
.contactForm li input::-webkit-input-placeholder,.contactForm li textarea::-webkit-input-placeholder{color:#747474!important}
.contactForm li input::-moz-placeholder,.contactForm li textarea::-moz-placeholder{color:#747474!important}
.contactForm li textarea{height:145px;}
.contactForm li:last-child{width:100%;justify-content:center;}
.contactForm li:last-child p{position:relative;flex-direction:row-reverse;display:flex;width:100%;justify-content:center;}
.contactForm li input.wpcf7-submit{background:#0D2C66;font-size:20px;color:#FFFFFF;max-width:230px;text-transform:capitalize;font-family:'Roboto';font-weight:400;}
.contactForm li input.wpcf7-submit:hover,.contactForm li input.wpcf7-submit:focus{background:#0082D7;color:#fff;}
.contactForm li .wpcf7-spinner{position:absolute;right:0;margin:0;top:12px;}
.wpcf7-not-valid-tip{font-size:11px;margin:5px 0 0;}
.wpcf7-response-output{border-width:1px!important;text-align:center;font-size:12px;border-radius:6px;}
.contactForm li label,.contactForm li p label{font-size:18px;color:#000000B2;margin:0 0 5px;font-family:"Roboto",sans-serif;}
body.single-event .contactForm{margin-bottom:60px;margin-top:20px;}
.wpcf7 form .wpcf7-response-output{padding:10px 10px;font-size:14px;}
/* events */
.eventFilter button{padding:10px 10px;}
.eventFilter select{padding:13px 20px;border:1px solid #00000033;border-radius:8px;}
.eventFilter input{min-width:inherit;}
.eventFilter{gap:10px;}
.postbydate{display:flex;justify-content:space-between;gap:5px;margin:0 0 10px;}
.postbydate h4{font-size:14px;color:#7A7A7A;font-family:"Roboto",sans-serif;font-weight:400;display:flex;align-items:center;gap:1px;}
/* blog */
.blogdetailpage{padding-top:80px;padding-bottom:50px;}
.blogdetailHead{display:flex;align-items:flex-start;gap:15px;justify-content:space-between;margin:0 0 40px;}
.blogdetailTitle{width:60%;}
.blogdetailTitle h1{margin:0 0 10px;font-size:35px;font-weight:600;color:#0082D7;font-family:'Sofia Sans';}
.blogdetailTitle h2{font-size:18px;color:#1B1B1B;font-family:"Roboto",sans-serif;}
.blogdetailPublishdate p{font-size:14px;font-weight:400;color:#7A7A7A;font-family:"Roboto",sans-serif;}
.blogdetailbanner img{width:100%;height:540px!important;object-fit:cover!important;border-radius:15px!important;}
.blogdetailbanner{margin:0 0 60px;}
.blogdetailcntSec{display:flex;align-items:flex-start;gap:25px;}
.blogsocial{position:sticky;top:120px;min-width:190px;display:flex;align-items:center;flex-direction:column;border:1px solid #0000001A;border-radius:15px;padding:30px 10px;}
.blogsocial h3{font-size:18px;font-weight:400;font-family:"Roboto",sans-serif;color:#000000;margin:0 0 10px;}
.blogsocial ul{display:flex;flex-direction:column;gap:10px;}
.blogdetailcnt p{font-size:18px;font-weight:400;color:#1B1B1B;margin:0 0 40px;}
.blogdetailcnt h2{font-size:25px;font-family:'Sofia Sans';font-weight:600;color:#000000;margin:0 0 9px;}
.blogdetailcnt h5{font-size:22px;color:#000000;font-weight:500;font-family:'Sofia Sans';margin:0 0 10px;}
.blogdetailcnt ul{list-style:disc;padding:0 0 0 20px;}
.blogdetailcnt ul li{font-size:18px;font-weight:400;color:#1B1B1B;}
.blogdetailcnt h3{font-size:22px;color:#000000;font-weight:500;margin:0 0 5px;font-family:'Sofia Sans';}
.blogdetailcnt ol{padding:0;margin:0;list-style:none;}
.blogdetailcnt ol li{margin:0 0 10px;font-family:"Roboto",sans-serif;font-size:18px;font-weight:400;color:#1B1B1B;}
.blogdetailcnt ol li strong{font-family:"Roboto",sans-serif;font-weight:600;}
.readypredictbx{margin:80px 0 0;background:url(https://mipu.eu/wp-content/uploads/2025/12/readypredictbanner.jpg);height:350px;padding:15px 60px;border-radius:15px;display:flex;align-items:center;justify-content:space-between;}
.readypredcnt{max-width:70%;}
.readypredcnt h2{font-size:35px;font-weight:600;color:#FFFFFF;font-family:'Sofia Sans';margin:0 0 10px;}
.readypredcnt p{font-size:18px;font-weight:400;font-family:"Roboto",sans-serif;color:#fff;}
.readypredictbx button{padding:13px 10px;background:#0082D7;border-radius:10px;min-width:225px;text-align:center;font-size:16px;color:#FFFFFF;border:none;font-family:'Sofia Sans';font-weight:500;text-transform:uppercase;}
.readypredictbx button:hover,.readypredictbx button:focus{background:#fff;color:#0D2C66;}
/* blog detail */
.usecaseBanner{position:relative;}
.usecaseBanner img{width:100%;object-fit:cover;height:450px!important;}
.usecaseBannerCnt{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;display:flex;align-items:center;justify-content:center;flex-direction:column;gap:15px;padding:10px;}
.usecaseBannerCnt h1{font-size:50px;font-weight:600;color:#fff;font-family:'Sofia Sans';padding:0px 460px;text-align:center;}
.usecaseBannerCnt p{font-size:18px;color:#fff;font-family:'Roboto';text-align:center;padding:0 470px;}
.usecsIntor .container{display:flex;align-items:center;justify-content:space-between;gap:15px;padding:80px 15px;}
.usecsintorimg{width:50%;}
.usecnintrocnt{width:50%;}
.usecsintorimg img{width:100%;border-radius:20px!important;}
.usecnintrocnt{padding:0 0 0 70px;}
.usecnintrocnt h2{font-size:35px;font-weight:700;color:#0082D7;font-family:'Sofia Sans';line-height:40px;margin:0 0 10px;}
.usecnintrocnt p{font-size:18px;font-weight:400;color:#1B1B1B;}
.usecasemachineLearning{background:#0D2C66;padding:80px 0;}
.usecasehead{display:flex;align-items:flex-start;justify-content:space-between;margin:0 0 30px;position:sticky;top:50px;z-index:1;background:#0d2c66;padding:50px 0 30px;}
.usecasehead h2{width:50%;font-size:35px;color:#fff;font-family:'Sofia Sans';line-height:40px;}
.usecasehead p{color:#fff;font-size:18px;font-weight:400;font-family:Roboto;width:50%;}
.caselearningSteps{display:flex;align-items:center;justify-content:space-between;gap:50px;margin:0 0 50px;}
.stepCountDetail{width:50%;}
.learningStepImg{width:50%;}
.learningStepImg img{width:100%;border-radius:15px!important;height:330px!important;object-fit:cover!important;}
.stepCountDetail h3{font-family:'Sofia Sans';line-height:40px;font-size:35px;font-weight:700;color:#0082D7;}
.stepCountDetail h4{font-family:'Sofia Sans';font-weight:600;font-size:30px;color:#fff;margin:20px 0 20px;}
.stepCountDetail p{font-size:18px;font-weight:400;color:#FFFFFF;line-height:29px;}
.usecaseRealApp{padding:80px 0;}
.usecaseRealApp h2{padding:0 370px;font-size:35px;font-weight:700;font-family:'Sofia Sans';color:#0082D7;text-align:center;margin:0 0 40px;}
.realCaseStep{display:flex;align-items:flex-start;gap:20px;}
.casestepimg img{width:100%;border-radius:15px 15px 0 0!important;height:230px;object-fit:cover;}
.casestepbx{width:33%;border:1px solid #0000001A;border-radius:15px;min-height:650px;}
.casestepimg{position:relative;}
.casestepbx span{position:absolute;left:20px;top:20px;background:#fff;padding:1px 10px;border-radius:5px;font-family:'Sofia Sans';font-size:22px;font-weight:500;color:#000;display:inline-block;}
.casestepcnt{padding:25px;max-height:400px;overflow-y:auto;}
.casestepcnt h3 a{display:inline-block;font-size:22px;font-family:'Sofia Sans';color:#000000;line-height:25px;}
.casestepcnt h4{font-size:22px;font-weight:500;color:#000000;margin:0 0 6px;}
.casestepcnt p{font-size:18px;color:#000000;line-height:27px;margin:0 0 25px;}
.casestepcnt h3{margin:0 0 20px;}
.overflowhidden{border-radius:10px;overflow:hidden;position:relative;}
.healthBx .learnmorebtn .elementor-button-icon{transition:all ease .3s;}
.healthBx:hover .learnmorebtn a{text-decoration:underline;}
.healthBx:hover .learnmorebtn .elementor-button-icon,.healthBx:focus .learnmorebtn .elementor-button-icon{transform:rotate(-45deg);transition:all ease .3s;}
/* 404 */
.errorpage{text-align:center;padding:150px 0;}
.errorpage h2{font-family:"Sofia Sans",Sans-serif;font-size:65px;font-weight:700;line-height:90px;color:#0082D7;text-transform:capitalize;margin:0 0 20px;}
.errorpage p{font-size:18px;color:#1B1B1B;font-family:"Roboto",sans-serif;margin:0 0 30px;}
.backbtn a{display:inline-block;padding:13px 10px;background:#0082D7;border-radius:10px;min-width:225px;text-align:center;font-size:16px;color:#FFFFFF;border:none;font-family:'Sofia Sans';font-weight:500;text-transform:uppercase;}
.backbtn a:hover,.backbtn a:focus{background:#0770b5;color:#fff;}
.date-details{display:flex;align-items:center;justify-content:space-between;margin:0 0 10px;}
.date-details span{font-size:14px;font-family:'Roboto';color:#7A7A7A;}
body.home .newsList{display:flex;}
body.page-id-23985 .newsList{display:flex;}
nav.elementor-pagination{display:flex;align-items:center;justify-content:center;gap:2px;margin:40px 0 0;}
nav.elementor-pagination .page-numbers{display:block;padding:5px 15px;border:1px solid #ccc;font-family:'Roboto';border-radius:5px;font-size:15px;color:#0D2C66!important;}
nav.elementor-pagination .page-numbers.current,nav.elementor-pagination .page-numbers:hover{background:#0D2C66!important;color:#fff!important;border-color:#0D2C66!important;}
.blogdetailcntSec .date-details{flex-direction:column;gap:5px;align-items:flex-start;position:sticky;top:120px;min-width:190px;display:flex;border:1px solid #0000001A;border-radius:15px;padding:30px 10px;}
.date-details span svg{min-width:24px;}
/* Full screen overlay */
.loader-overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.4);/* dark transparent background */
 justify-content:center;align-items:center;z-index:99999;/* above everything */
 pointer-events:all;/* disable click on below elements */
 display:none;/* hidden by default */
}
/* Loader spinner */
.loader{width:45px;height:45px;border:6px solid #ffffff;border-bottom-color:#0D2C66;border-radius:50%;box-sizing:border-box;animation:rotation 1s linear infinite;}
@keyframes rotation{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
.thankmsg{display:none!important;}
.footbtmlinks ul{display:flex;align-items:center;gap:0;justify-content:right;}
.footbtmlinks ul li{border-right:1px solid #fff;line-height:15px;}
.footbtmlinks ul li:last-child{border-right:none;}
.footbtmlinks ul li a{font-family:'Roboto';font-weight:400;font-size:16px;color:#fff;padding:0 10px;line-height:18px;}
.footbtmlinks ul li a:hover,.footbtmlinks ul li a:focus{color:#0082D7;}
/* Responsive */
@media(min-width:768px){.menu > li.menu-item-25120:hover .ucases-mega-wrapper{display:flex;}
}
@media(max-width:1500px){.usecaseBannerCnt h1{padding:0 230px;}
.usecaseBannerCnt p{padding:0 250px;}
}
@media(max-width:1366px){.usecaseBannerCnt h1{padding:0 60px;font-size:32px;}
.usecaseBannerCnt p{padding:0 0;font-size:17px;}
.usecaseRealApp h2{padding:0;}
}
@media(max-width:1200px){.menu > li > a{font-size:15px;}
.footerNav h2.elementor-heading-title{font-size:20px!important;}
.socialhead ul{gap:7px;}
.footerNav ul li a{font-size:15px!important;}
.footercontactcnt h2.elementor-heading-title{font-size:15px !important;}
.healthBx{min-height:360px;}
.indusimg a span{font-size:19px;}
.industBibImg a span{font-size:19px;}
.nav-tabs .nav-link{font-size:15px;}
.newscnt{padding:15px 15px;}
.newscnt h2 a{font-size:19px;}
.newscnt p{font-size:15px;}
.opningList{gap:19px;}
.blogdetailpage{padding-top:30px;padding-bottom:30px;}
.footbtmlinks ul li a{text-align:center;font-size:14px;}
}
@media (max-width:1100px){.headthMachineTabb{gap:20px;}
.headthMachineTabb .nav-tabs .nav-item .nav-link{padding:10px 10px 10px 50px;font-size:15px;line-height:22px;}
.headthMachineTabb .nav-tabs .nav-item .nav-link span{width:35px;height:35px;left:6px;font-size:16px;}
.headthMachineTabb .nav-tabs .nav-item .nav-link strong{font-size:21px;line-height:24px;}
.caselistingSec{gap:40px 18px}
.usecaseheading h2{font-size:25px;}
.caseCnt h2{margin:0 0 6px;}
.caseCnt h2 a{font-size:19px;line-height:20px;}
.caseBx{min-height:290px;}
.viewbtn{font-size:13px;}
.caseimg a{border-radius:10px;}
.caseimg a img{border-radius:10px;}
.newsfilter button{padding:13px 12px;font-size:14px;width:15%;}
.newsfilter input{padding:6px 10px;border-radius:5px;}
.eventFilter{justify-content:center;}
}
@media(max-width:1024px){.mediakit{gap:10px;}
.brandspreicon{border-radius:10px;padding:8px;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.brandscnt{gap:5px;margin:0 0 10px;}
.brandscnt h2{font-size:15px;line-height:17px;}
.downloadpdfbt{padding:3px 10px;border-radius:4px;font-size:14px;max-width:120px;}
.upload-box{border-radius:10px;padding:8px;}
.upload-title{font-size:16px;}
.opnintFilter select{font-size:15px;border-radius:5px;background-size:12px;}
.opnintFilter input{font-size:15px;}
.opningBx{padding:15px;border-radius:10px;min-height:280px;}
.opningBx h2{font-size:16px;}
.opningBx p{font-size:13px;margin:0 0 10px;}
.opningBx h4{font-size:13px;}
.learnMoreOpening a{font-size:13px;}
.opningBx h4 svg{min-width:25px;}
.contactForm li input,.contactForm li textarea,.contactForm li select{font-size:14px;}
.newsfilter button{width:18%;}
}
@media (max-width:991px){.menu-item-has-children ul.sub-menu > li.menu-item-has-children > a:after{top:17px;}
.industrialBxRt{gap:13px;}
.industrialBx{gap:13px;}
.ucases-mega-wrapper{top:7px;}
.indusimg a img{border-radius:10px;}
.indusimg a{border-radius:10px;}
.newsimg a img{border-radius:10px 10px 0 0;}
.newscnt h2 a{font-size:17px;line-height:20px;}
.nav-tabs{gap:10px;}
.nav-tabs .nav-link{padding:9px 20px;border:none!important;}
.industrialBx{flex-wrap:wrap;}
.industrialBxRt{width:100%;gap:10px;}
.industrialBxLt{width:100%;}
.industBibImg a img{height:300px;border-radius:8px;}
.industBibImg a{border-radius:8px;}
.indusimg{width:49%;}
.headthMachineTabb .nav-tabs{gap:2px;}
.headthMachineTabb .nav-tabs .nav-item .nav-link{padding:10px 10px 10px 50px;font-size:13px;line-height:16px;}
.headthMachineTabb .nav-tabs .nav-item .nav-link span{width:29px;height:29px;left:4px;font-size:13px;}
.headthMachineTabb .nav-tabs .nav-item .nav-link strong{font-size:18px;line-height:20px;}
.caselistingSec{gap:50px 14px;}
.caseCnt p{font-size:14px;}
.caseBx{min-height:270px;}
/* contact */
.contactForm li label,.contactForm li p label{font-size:16px;}
.newsfilter{gap:5px;justify-content:center;}
.newsList{gap:10px;}
.newsbx{border-radius:10px;}
.postbydate h4{font-size:12px;}
.newscnt h2 a{font-size:16px;}
.newsfilter button{width:25%;}
/* blog detail */
.blogdetailTitle h1{font-size:25px;}
.blogdetailTitle h2{font-size:16px;}
.blogdetailHead{flex-direction:column;}
.blogdetailTitle{width:100%;}
.blogdetailbanner img{height:300px!important;}
.blogdetailcnt p{font-size:15px;}
.blogdetailcnt h2{font-size:20px;}
.blogsocial{min-width:150px;border-radius:8px;}
.blogdetailcnt ul li{font-size:15px;line-height:21px;}
.blogdetailcnt h3{font-size:18px;}
.blogdetailcnt ol li{font-size:15px;}
.readypredictbx{padding:10px 30px;height:300px;}
.readypredcnt h2{font-size:25px;}
.readypredcnt p{font-size:16px;}
.date-details{flex-wrap:wrap;}
.date-details span{display:block;width:100%;}
.usecaseBanner img{height:330px!important;}
.usecaseBannerCnt h1{font-size:25px;padding:0;}
.usecaseBannerCnt p br{display:none;}
.usecsIntor .container{padding:30px 15px;flex-wrap:wrap;}
.usecsintorimg{width:100%;}
.usecnintrocnt{padding:0;width:100%;}
.usecnintrocnt p br{display:none;font-size:15px;}
.usecnintrocnt p{font-size:16px;}
.usecnintrocnt h2{font-size:25px;line-height:30px;}
.usecasemachineLearning{padding:40px 0;}
.usecasehead{padding:0;flex-wrap:wrap;}
.usecasehead h2{width:100%;font-size:25px;line-height:33px;}
.usecasehead p{WIDTH:100%;}
.usecasehead p br{display:none;}
.stepCountDetail h3{font-size:25px;line-height:30px;}
.stepCountDetail h4{font-size:25px;}
.stepCountDetail p{font-size:16px;}
.stepCountDetail p br{display:none;}
.usecaseRealApp{padding:40px 0;}
.usecaseRealApp h2{font-size:25px;line-height:30px;}
.casestepcnt{padding:10px 10px;}
.casestepcnt h3 a{font-size:17px;line-height:22px;}
.casestepcnt h3{margin:0 0 10px;}
.casestepcnt h4{font-size:18px;}
.casestepcnt p{font-size:15px;line-height:20px;margin:0 0 7px;}
.casestepbx{min-height:490px;border-radius:8px;}
.casestepimg img{border-radius:8px 8px 0 0!important;}
.upload-box { height: 152px;}
}
@media (max-width:768px){.ucases-tabs-right{position:relative;padding-top:10px;}
.ucases-tab-content{position:relative !important;top:unset !important;left:unset !important;display:none;width:100%;padding:15px 10px;}
}
@media (max-width:767px){.mobile-menu-btn{display:block;}
.menu{display:none;flex-direction:column;gap:0;}
.headSocial{padding-right:60px;}
.menu.open{max-height:330px;overflow-y:auto;display:block;position:absolute;top:25px;right:0;z-index:9;background:#fff;min-width:300px;max-width:300px;border-radius:3px;box-shadow:0 3px 13px 0 rgba(0,0,0,0.1);}
.mobile-menu-btn{display:inline-block;padding:8px 13px;background:#0082d7;color:#fff;font-size:16px;cursor:pointer;border:none;position:absolute;right:0;top:-19px;border-radius:3px;}
.menu > li{width:100%;border-bottom:1px solid #f2f2f2;}
#menu-item-25120{position:relative;}
.menu > li.menu-item-25120 > a:after{top:14px;right:9px;background-size:12px;}
.menu > li:last-child{border-bottom:none;}
.menu > li > a{padding:6px 10px;}
.menu-item-has-children > a::after{right:9px;top:14px;background-size:12px;}
.menu li .sub-menu{position:relative;box-shadow:none;border:none;display:none;visibility:visible;opacity:1;top:0!important;right:0;transform:inherit;}
.menu li .sub-menu.active{display:block;max-height:inherit !important;opacity:1;visibility:visible;}
.menu-item-has-children ul.sub-menu > li.menu-item-has-children > a:after{background-size:9px;top:15px;right:0;}
.menu li .sub-menu li .sub-menu{left:inherit;right:0;padding:0 0 0 10px;top:0;}
.menu-item-has-children ul.sub-menu li a{padding-left:18px;}
/* .menu.open{min-height:370px;}
*/
.ucases-mega-wrapper{flex-wrap:wrap;position:relative;padding-top:0;}
.ucases-tabs-left{width:100%;padding:0;}
.ucases-tabs-left ul li{padding:8px 15px;font-size:15px;}
.ucases-tabs-right{padding:0;width:100%;min-height:150px;}
.healthBx{min-height:inherit;}
.nav-tabs{gap:6px;}
.nav-tabs .nav-link{padding:8px 10px;}
.newsList{flex-wrap:wrap;}
.newsbx{width:100%;min-height:inherit;padding-bottom:40px;}
.logo-marquee--marquee-group img{padding:0 1px;}
.footweblink .elementor-widget-wrap.elementor-element-populated{justify-content:center;}
.footerNav{border-bottom:1px solid #FFFFFF3D;padding-bottom:20px;margin-bottom:20px;}
.headthMachineTabb{flex-direction:column;}
.headthMachineTabb .nav-tabs{width:100%;}
.headthMachineTabb .nav-tabs .nav-item .nav-link{width:100%;}
.headthMachineTabb .nav-tabs .nav-item{width:100%;}
.machineHelthImg img{border-radius:10px !important;}
.caselistingSec{gap:40px 21px;}
.caseBx{width:48%;}
.directionMobile .elementor-container.elementor-column-gap-default{flex-direction:column-reverse;gap:15px;}
.opnintFilter{flex-wrap:wrap;}
.opningBx{width:49%;}
/* contact */
.contactForm li label,.contactForm li p label{font-size:13px;}
.contactForm{flex-direction:column;gap:20px;}
.contactForm li,.contactForm li p{width:100%;}
.contactForm li input,.contactForm li textarea,.contactForm li select{border-radius:8px;}
.contactForm li textarea{height:80px;}
.newsfilter{margin:0 0 30px;}
.newsfilter input{margin-top:10px;width:100%;min-width:290px;}
.newsfilter button{width:32%;}
.eventFilter select{width:100%;}
/* blog detail */
.blogdetailTitle h1{font-size:20px;line-height:25px;}
.blogdetailTitle h2{font-size:15px;}
.blogdetailPublishdate p{font-size:13px;}
.blogdetailbanner img{height:260px!important;border-radius:4px!important;}
.blogsocial{min-width:70px;padding:10px 10px;border-radius:4px;top:80px;width:100%;}
.blogsocial h3{font-size:14px;margin:0 0 10px;}
.blogsocial ul{gap:5px;width:100%;flex-direction:row;align-items:center;justify-content:center;}
.blogdetailcntSec{gap:11px;flex-wrap:wrap;}
.blogdetailcnt p{font-size:13px;line-height:19px;margin:0 0 15px;}
.blogdetailcnt h2{font-size:17px;}
.blogdetailbanner{margin:0 0 20px;}
.blogdetailcnt h5{font-size:16px;}
.blogdetailcnt ul li{font-size:13px;line-height:18px;}
.blogdetailcnt h3{font-size:15px;}
.readypredictbx{border-radius:7px;flex-direction:column;padding:40px 15px;height:auto;}
.readypredcnt{max-width:100%;margin:0 0 10px;}
.readypredcnt h2{font-size:20px;text-align:center;}
.readypredcnt p{font-size:15px;text-align:center;}
.usecasehead h2{font-size:21px;line-height:25px;margin:0 0 5px;}
.usecasehead p{font-size:15px;}
.caselearningSteps{flex-wrap:wrap;flex-direction:column;gap:15px;align-items:flex-start;margin:0 0 30px;}
.stepCountDetail{width:100%;}
.learningStepImg{width:100%;}
.learningStepImg img{border-radius:8px!important;height:200px!important;}
.stepCountDetail h3{font-size:22px;line-height:25px;}
.stepCountDetail h4{font-size:22px;margin:10px 0 10px;}
.stepCountDetail p{font-size:15px;line-height:20px;}
.usecaseRealApp h2{font-size:20px;line-height:25px;margin:0 0 20px 0;}
.realCaseStep{flex-wrap:wrap;}
.casestepbx{width:100%;}
.blogdetailcntSec .date-details{position:inherit;width:100%;}
.indusimg a{border-radius:5px;}
.indusimg a img{border-radius:5px;}
.footbtmlinks ul{justify-content:center;}
.footbtmlinks ul li a{padding:0 5px;text-align:center;font-size:12px;}
}
@media (max-width:575px){.indusimg{width:48%;}
.indusimg a span{font-size:15px;line-height:18px;}
.indusimg a img{height:160px;}
.caseBx{width:100%;}
.usecaseheading h2{font-size:21px;margin:0 0 10px;}
.caseBx{min-height:inherit;}
.caselistingSec{gap:30px 0;}
.usecaseListing{margin:0 0 20px;}
.mediakit{flex-wrap:wrap;}
.brandspreicon{width:100%;}
.upload-box{width:100%;}
.opningBx{width:100%;min-height:inherit;}
.opningList{margin:15px 0 0;}
.applylinkedin a{padding:14px 30px;}
.newsfilter button{padding:8px 10px;}
.newsfilter button{width:48%;}
.indusimg a:hover span,.industBibImg a:hover span{bottom:48px;}
.indusimg p,.industBibImg p{font-size:11px;line-height:11px;}
}
@media (max-width:480px){.nav-tabs{gap:3px;}
.nav-tabs .nav-link{padding:8px 7px;font-size:12px;border-radius:4px;}
}
